@charset "utf-8";

/******************************************* - Dropdown Menu - **********************************************/
#navbar
	{
		background:rgb(255, 115, 0);		
	}

#nav,
#nav > li
	{
		float: left;
	}
	
#nav li a 
	{
		display: block;
		padding: 5px 8px 8px;
		display: block;
		color: #FFF;
		text-decoration: none;		
	}

#nav ul /* hides the submenu */
	{
		position: absolute;
		display: none;	
		background: rgb(9, 58, 108);
		z-index:1;
	}

#nav ul ul 
{
	display:none;
	margin-left:80px;
	
}	

#nav ul ul li:hover > a 
	{
		background: rgb(9, 58, 108); 
		color: #fff;
		/*font-weight: bolder;*/
	}

.darrow{
	font-size:11px;
	position:absolute;
	top:5px;
	right:4px;
}
	


#nav ul li a 
	{
		width: 130px;
	}

#nav li:hover > ul 
	{
		display: block;
	}
	
#nav 
	{
		font-family: Arial;
		font-size: 12px;		
	}

#nav > li > a 
	{
		color: #fff;
		/*font-weight: bold;*/
	}	
	
#nav > li:hover > a 
	{
		background: rgb(9, 58, 108);
		color: #fff;
		font-weight: bolder;
	}

	
#nav ul li:hover a
	{
		background: rgb(28, 114, 212);
	}
	
/******************************************* - Left Sidebar Menu - **********************************************/
.links_int ul
	{
		padding-top: 5px;		
	}

.links_int ul li img
	{
		height: 10px;
		width: 10px;			
	}
	
.links_int ul li
	{
		padding: 4px 0;
	}
	
.links_int ul li a
	{
		text-decoration: none;		
	}	


.links_int ul li ul li
	{
		list-style: square;
		list-style-position: inside;			
	}

h3.title
	{
		padding-bottom: 20px;
	}
